<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="styles/styles.css">
    <title>Architect</title>
</head>

<body>
    <div class="container-body">
        <header class="header">
            <div class="container-header">
                <div class="header-navbar">
                    <a>
                        <div class="header-logo">
                            <img id="logo-img" src="img/logo.png">
                            <p id="logo">Architect</p>
                        </div>
                    </a>
                    <nav class="header-navbar-mainmenu">
                        <ul class="navbar-items">
                            <li><a class="navbar-items-links" href="#">Home</a></li>
                            <li><a class="navbar-items-links" href="#">Architecture design</a></li>
                            <li><a class="navbar-items-links" href="#">Strange buidings</a></li>
                            <li><a class="navbar-items-links" href="#">Magazine</a></li>
                            <li><a class="navbar-items-links" href="#">Blog</a></li>
                            <li><a class="navbar-items-links" href="#">News</a></li>
                        </ul>
                    </nav>
                    <div class="search">
                        <button class="button-search"><i class="fas fa-search"></i></button></div>
                </div>
            </div>
            <div class="header-middle-part">
                <p class="tagline"> The latest News on Design & Architecture</p>
                <div class="tagline-button-container">
                    <button class="tagline-button first-btn">Subscribe Now</button>
                    <button class="tagline-button second-btn">Best Articles</button>
                </div>

            </div>

        </header>
        <main class="main">
            <section class="section-gallery">
                <h2 class="topic_2">Most popular posts</h2>
                <div class="gallery-items">

                    <a href="#">
                        <div class="gallery-items-photo">
                            <img src="img/Vanglo_house.png">
                            <p class="gallery-items-text">Vanglo House By LWPAC in Canada</p>
                        </div>
                    </a>
                    <a href="#">
                        <div class="gallery-items-photo">
                            <img src="img/Royal_blossom.png">
                            <p class="gallery-items-text">Royal Blossom Hotel & Spa in USA</p>
                        </div>
                    </a>
                    <a href="#">
                        <div class="gallery-items-photo">
                            <img src="img/Sunrise_Expanse.png">
                            <p class="gallery-items-text">Sunrise Expanse Hotel in USA</p>
                        </div>
                    </a>
                    <a href="#">
                        <div class="gallery-items-photo">
                            <img src="img/Sunset_Shack.png">
                            <p class="gallery-items-text">Sunset Shack Hotel in Spain</p>
                        </div>
                    </a>
                    <a href="#">
                        <div class="gallery-items-photo">
                            <img src="img/Stargaze_Resort.png">
                            <p class="gallery-items-text">Stargaze Resort & Spa in USA</p>
                        </div>
                    </a>
                    <a href="#">
                        <div class="gallery-items-photo">
                            <img src="img/Expanse_Hotel.png">
                            <p class="gallery-items-text">Glorious Expanse Hotel in France</p>
                        </div>
                    </a>


                </div>

            </section>
            <section class="section-clients">
                <h1 class="topic_1">Our Most Popular Clients</h1>
                <ul class="section-clients-logos">
                    <li class="section-clients-logos-items"><img src="img/Logo_1.png"></li>
                    <li class="section-clients-logos-items"><img src="img/Logo_2.png"></li>
                    <li class="section-clients-logos-items"><img src="img/Logo_3.png"></li>
                    <li class="section-clients-logos-items"><img src="img/Logo_4.png"></li>
                </ul>

            </section>
            <section>
                <h2 class="topic_2">Top Rated</h2>
                <ul class="top-rated-gallery">
                    <li class="images_top-rated-gallery"><img src="img/Kids-Store-Lighting-1.jpg"></li>
                    <li class="images_top-rated-gallery"><img src="img/Kids.jpg"></li>
                    <li class="images_top-rated-gallery"><img src="img/Kids-Store-Lighting-2.jpg"></li>
                    <li class="images_top-rated-gallery"><img src="img/IA-Hourses-6.jpg"></li>
                    <li class="images_top-rated-gallery"><img src="img/IA-billionares-6.jpg"></li>
                    <li class="images_top-rated-gallery"><img src="img/ia-Pools-1.jpg"></li>
                    <li class="images_top-rated-gallery"><img src="img/Kids.jpg"></li>
                </ul>
            </section>
            <section class="section-news">
                <h2 class="topic_2">Hot News</h2>
                <ul class="news-gallery-container">
                    <li class="news-gallery-items item_1">
                        <div class="item_1-and-8_1"><img src="img/post-1-img.png"></div>
                        <div class="item_1-and-8_2">
                            <h3 class="news-gallery-items-heading">Prophecy Hotel & Spa in Emirates</h3>
                            <p class="news-gallery-items-news">Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                                Numquam, saepe sapiente repudiandae ab soluta odit ipsum rerum aperiam fugit, harum amet
                                perferendis ad illum deleniti, similique vel minus facere eius. Numquam, saepe sapiente
                                repudiandae ab soluta odit.</p>
                        </div>
                    </li>
                    <li class="news-gallery-items item_2">
                        <div class="twins-items_1"><img src="img/post-2-img.png"></div>
                        <div class="twins-items_2">
                            <h3 class="news-gallery-items-heading">Nebula hotel in Spain</h3>
                        </div>
                    </li>
                    <li class="news-gallery-items item_3 twins-items">
                        <div class="twins-items_1"><img src="img/post-3-img.png"></div>
                        <div class="twins-items_2">
                            <h3 class="news-gallery-items-heading">Western Pyramide Resort in Egypt</h3>
                            <p class="news-gallery-items-news">Lorem ipsum dolor sit amet consectetur adipisicing elit.
                                Vel in illum quis vero ipsam quia, amet repudiandae recusandae impedit nam nesciunt qui
                                officia, quas voluptate numquam. Architecto necessitatibus ducimus exercitationem quod
                                deserunt quos rerum, sint nostrum ipsa quidem, ea saepe!Lorem ipsum dolor sit amet
                                consectetur adipisicing elit.</p>
                        </div>
                    </li>
                    <li class="news-gallery-items item_4 twins-items">
                        <div class="twins-items_1"><img src="img/post-4---img.png"></div>
                        <div class="twins-items_2">
                            <h3 class="news-gallery-items-heading">Grand Meadows Resort in Maldives</h3>
                            <p class="news-gallery-items-news">Lorem, ipsum dolor sit amet consectetur adipisicing elit.
                                Temporibus consequatur eum quod tenetur illum, nobis ipsa quis animi voluptatem dolorum
                                non voluptatibus impedit reprehenderit, sit alias neque ipsum, voluptas qui labore ut
                                dicta. Veritatis repellat explicabo odio impedit aut accusantium.</p>
                        </div>
                    </li>
                    <li class="news-gallery-items item_5 twins-items">
                        <div class="twins-items_1"><img src="img/post-4-img.png"></div>
                        <div class="twins-items_2">
                            <h3 class="news-gallery-items-heading">Wanderlust Resort in Tenerife</h3>
                            <p class="news-gallery-items-news">Lorem ipsum dolor sit amet consectetur adipisicing elit.
                                Et, similique laborum itaque odio aut autem! Recusandae aperiam quia quo provident
                                commodi soluta sapiente quod veniam exercitationem, beatae explicabo deserunt laboriosam
                                numquam tempore eveniet tempora iusto architecto suscipit molestias dolor. Earum.</p>
                        </div>
                    </li>
                    <li class="news-gallery-items item_6 twins-items">
                        <div class="twins-items_1"><img src="img/post-6-img.png"></div>
                        <div class="twins-items_2">
                            <h3 class="news-gallery-items-heading">Twin Sanctuary Hotel in Great Britain</h3>
                            <p class="news-gallery-items-news">Lorem ipsum dolor sit amet consectetur adipisicing elit.
                                Ad ut officia nulla illo enim, est aliquid soluta natus repudiandae, nobis facere. Omnis
                                non libero tempora tenetur nam dolor a eos cumque, consequatur alias harum incidunt,
                                necessitatibus esse adipisci quo iure.Lorem ipsum dolor sit amet consectetur adipisicing
                                elit.</p>
                        </div>
                    </li>
                    <li class="news-gallery-items item_7">
                        <div class="twins-items_1"><img src="img/post-7-img.png"></div>
                        <div class="twins-items_2">
                            <h3 class="news-gallery-items-heading">Prism Hotel in Ireland</h3>
                        </div>
                    </li>
                    <li class="news-gallery-items item_8">
                        <div class="item_1-and-8_1">
                            <h3 class="news-gallery-items-heading">King's Shroud Resort in Spain</h3>
                            <p class="news-gallery-items-news">Lorem ipsum dolor sit amet, consectetur adipisicing elit.
                                Numquam, saepe sapiente repudiandae ab soluta odit ipsum rerum aperiam fugit, harum amet
                                perferendis ad illum deleniti, similique vel minus facere eius. Numquam, saepe sapiente
                                repudiandae ab soluta odit.</p>
                        </div>
                        <div class="item_1-and-8_2"><img src="img/post-8-img.png"></div>
                    </li>
                </ul>

            </section>

        </main>
        <footer class="footer">
            <p class="footer-rights">All Rights Reserved &copy; 2014 architect.com - Interior Design & Architecture
                Magazine</p>
            <a>
                <div class="footer-logo">
                    <img src="img/logo_footer_img.png">
                    <img src="img/logo_footer.png">
                </div>
            </a>
        </footer>
    </div>
    </div>
</body>

</html>